IP Phone support 6921 on

Unanswered Question
Jun 5th, 2012


I want to have the 6921 installed on the cucm, but it is not supported in this callmanager version, can I upgrade the devices with the "cmterm-devicepack7.1.5.35099-1.cop.sgn" file or need I to use another file to have support of the 6921 on the 7.1.2 ?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Gordon Ross Tue, 06/05/2012 - 23:13

That devicepack is only for 7.1.3, not the 7.1.2. you say you're on.

There is a devicepack for 7.1.2, though: 7.1.2 (22010-1)

The readme says it includes firmware for the 69xx series phones.


pbogaerts Mon, 06/11/2012 - 10:48

Previous is very helpfull, but is it possible just to add the 6921 by adding the device with the cmterm-6921_6941_6961-sccp.8-5-3-0.cop.sgn file

Now we have 7941 connected and we want to add only the 6921,


Gordon Ross Mon, 06/11/2012 - 15:10

Devicepacks add all the necessary database information to support new types of phone. If the 6921 isn't listed in Device->Phone->Add New, then you *have* to install the devicepack (and reboot all the nodes in the cluster)


nikshah Tue, 06/12/2012 - 02:00

For the new device to show up you would need to install the dev pack ...as Gordon mentioned.

pbogaerts Tue, 06/12/2012 - 10:55

ok I will install the device package, I thought that it would work with the

6921_6941_6961-sccp.8-5-3-0.cop.sgn file and this would be faster +/-2MB against for the device package 215MB



This Discussion

Related Content